Opened 4 years ago

Closed 4 years ago

#26250 closed defect (fixed)

rubiks makefile should use MAKE

Reported by: Dima Pasechnik Owned by:
Priority: major Milestone: sage-8.4
Component: packages: standard Keywords:
Cc: François Bissey Merged in:
Authors: Dima Pasechnik Reviewers: Li-Wen Hsu
Report Upstream: N/A Work issues:
Branch: f99d86f (Commits, GitHub, GitLab) Commit: f99d86fb91ab5e9e4f5661d9328f0d1698aec890
Dependencies: Stopgaps:

Status badges

Description (last modified by Dima Pasechnik)

If your make is not GNU make, it breaks, as you cannot use MAKE to overwrite make.

Patch made by Li-Wen Hsu here

Change History (4)

comment:1 Changed 4 years ago by Dima Pasechnik

Authors: Dima Pasechnik
Branch: u/dimpase/rubiks_MAKE
Cc: François Bissey added
Commit: f99d86fb91ab5e9e4f5661d9328f0d1698aec890
Description: modified (diff)
Status: newneeds_review

comment:2 Changed 4 years ago by Dima Pasechnik

this is a part of #26249

comment:3 Changed 4 years ago by Li-Wen Hsu

Reviewers: Li-Wen Hsu
Status: needs_reviewpositive_review

comment:4 Changed 4 years ago by Volker Braun

Branch: u/dimpase/rubiks_MAKEf99d86fb91ab5e9e4f5661d9328f0d1698aec890
Resolution: fixed
Status: positive_reviewclosed
Note: See TracTickets for help on using tickets.